L'équipe Vigil@nce veille les vulnérabilités publiques qui affectent votre parc informatique, puis propose des correctifs sécurité, une base et des outils pour y remédier.

annonce de vulnérabilité CVE-2019-2574 CVE-2019-2656 CVE-2019-2657

Oracle VM VirtualBox : vulnérabilités de avril 2019

Synthèse de la vulnérabilité

Plusieurs vulnérabilités ont été annoncées dans les produits Oracle.
Produits vulnérables : VirtualBox.
Gravité de cette faille : 2/4.
Conséquences d'une attaque : accès/droits administrateur, accès/droits privilégié, accès/droits utilisateur, lecture de données, création/modification de données, effacement de données, déni de service du serveur, déni de service du service.
Origine du hacker : shell utilisateur.
Nombre de vulnérabilités dans ce bulletin : 12.
Date création : 17/04/2019.
Date révision : 18/04/2019.
Références de ce bulletin : CERTFR-2019-AVI-177, cpuapr2019, CVE-2019-2574, CVE-2019-2656, CVE-2019-2657, CVE-2019-2678, CVE-2019-2679, CVE-2019-2680, CVE-2019-2690, CVE-2019-2696, CVE-2019-2703, CVE-2019-2721, CVE-2019-2722, CVE-2019-2723, VIGILANCE-VUL-29052, ZDI-19-376, ZDI-19-377, ZDI-19-378, ZDI-19-379, ZDI-19-380, ZDI-19-381, ZDI-19-382, ZDI-19-383, ZDI-19-384, ZDI-19-385, ZDI-19-386, ZDI-19-387, ZDI-19-388, ZDI-19-389, ZDI-19-390, ZDI-19-391, ZDI-19-392, ZDI-19-393, ZDI-19-394, ZDI-19-395, ZDI-19-396, ZDI-19-397, ZDI-19-398.

Description de la vulnérabilité

Plusieurs vulnérabilités ont été annoncées dans les produits Oracle....
Bulletin Vigil@nce complet... (Essai gratuit)

Service de veille sur les vulnérabilités informatiques

Vigil@nce fournit des avis de vulnérabilité applicative. L'équipe Vigil@nce surveille les vulnérabilités informatiques de systèmes et d'applications. Le service de veille sur les vulnérabilités informatiques Vigil@nce alerte vos équipes des failles et des menaces qui concernent votre système d'information. La base de vulnérabilités Vigil@nce contient plusieurs milliers de failles.